ideviceimagemounter(1)

NAME
ideviceimagemounter - Mount disk images on the device.

SYNOPSIS
ideviceimagemounter [OPTIONS] IMAGE_FILE IMAGE_SIGNATURE_FILE

DESCRIPTION
Mounts the specified disk image on the device.

OPTIONS

-d, --debug
    enable communication debugging.

-u, --udid UDID
    target specific device by its 40-digit device UDID.

-l, --list
    list mount information

-t, --imagetype NAME
    the image type to use, default is 'Developer'

-x, --xml
    use XML output

-h, --help
    prints usage information

IMAGE_FILE
    the image filename to mount

IMAGE_SIGNATURE_FILE
    corresponding signature file for image filename

AUTHOR
Nikias Bassen Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
http://libimobiledevice.org